Subject: bug#32790: 27.0.50; point jumps unexpectedly after delete-window

From: Eli Zaretskii <[email-masked]>
Date: Mon, 24 Sep 2018 11:30:46 +0300

> Date: Mon, 24 Sep 2018 10:23:43 +0200
> From: martin rudalics <[email-masked]>
> CC: [email-masked]
> 
>  >> I meanwhile understand that in your case "C-h e" splits the original
>  >> window horizontally, i.e. you get 2 windows side by side, not one
>  >> above the other.  AFAICT, this was never explicitly mentioned in your
>  >> bug report.
>  >
>  > Sorry, I meant horizontally split windows.
> 
> How comes that C-h e splits the window horizontally?

It does if the initial frame is wide enough.  That's expected, I
think.